@charset "utf-8";
/*　早割
-----------------------------*/
.lp_sale_banner {
  color: #CE6714;
  margin: 60px auto 0;
}

/* 下の横線 */
.lp_sale_banner::after {
  content: "";
  background-color: #CE6714;
  height: 1px;
  width: 100%;
  display: block;
}


/* タイトル行 */
.lp_sale_banner .sale_title {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
}

/* 左右の線 */
.lp_sale_banner .sale_title::before,
.lp_sale_banner .sale_title::after {
  content: "";
  background-color: #CE6714;
  height: 1px;
  flex: 1; 
}

/* Limited Price 文字 */
.lp_sale_banner .sale_title span {
  font-family: "ivyora-display", serif;
  font-size: 1.8rem;
  white-space: nowrap;
  padding: 0 13px;
  font-weight: bold;
  font-style: normal;
background-color: #fffdf6;  /* 背景色 */
  position: relative;
  z-index: 1;
}
/* 説明文 */
.lp_sale_banner .sale_desc {
  text-align: center;
  font-size: 1.7rem;
  margin-bottom: 2px;
}
/* 20%OFF */
.sale_desc2 {
  font-family: "ivyora-display", serif;
  font-size: 1.8rem;
  font-weight: bold;
  letter-spacing: 0.05em;
}
/* 期間 */
.lp_sale_banner .sale_term {
  text-align: center;
  font-size: 16px;
  margin-bottom: 24px;
  letter-spacing: .1em;
}



.fs-l-main {
	padding: 0;
	width: 100%;
	margin-top: -62px;
}

ul {
    list-style: none;
}
a {
    transition: .3s;
    display: block;
}
a:hover {
    opacity: .7;
}
img {
    vertical-align: bottom;
	object-fit: contain;
}

/*　Anime
-----------------------------*/
.fade-in {
	opacity: 0;
	transition: all 1s;
}
.fade-in.view {
	opacity: 1;
}

.down-to-top {
	opacity: 0;
	transform: translateY(20px);
	transition: all 1s;
    transition-delay: .3s;
}
.down-to-top.view {
	opacity: 1;
	transform: translate(0);
}

.left-to-right {
	opacity: 0;
	transform: translateX(-20px);
	transition: all 1s;
    transition-delay: .3s;
}
.left-to-right.view {
	opacity: 1;
	transform: translate(0);
}

.right-to-left {
	opacity: 0;
	transform: translateX(20px);
	transition: all 1s;
    transition-delay: .3s;
}

.right-to-left.view {
	opacity: 1;
	transform: translate(0);
}

.down-to-top_parent > .down-to-top_child {
	opacity: 0;
	transform: translateY(20px);
	transition: all 1s;
    transition-delay: .3s;
}
.down-to-top_parent.view > .down-to-top_child {
	opacity: 1;
	transform: translate(0);
}
.down-to-top_parent > .down-to-top_child:nth-child(2) {
    transition-delay: .4s;
}
.down-to-top_parent > .down-to-top_child:nth-child(3) {
    transition-delay: .5s;
}
.down-to-top_parent > .down-to-top_child:nth-child(4) {
    transition-delay: .6s;
}
.down-to-top_parent > .down-to-top_child:nth-child(5) {
    transition-delay: .7s;
}
.down-to-top_parent > .down-to-top_child:nth-child(6) {
    transition-delay: .8s;
}
.down-to-top_parent > .down-to-top_child:nth-child(7) {
    transition-delay: .9s;
}
.down-to-top_parent > .down-to-top_child:nth-child(8) {
    transition-delay: 1s;
}

/*　Anime Delay
-----------------------------*/
.delay_time02 {
    transition-delay: 0.2s;
}
.delay_time04 {
    transition-delay: 0.4s;
}
.delay_time06 {
    transition-delay: 0.6s;
}
.delay_time08 {
    transition-delay: 0.8s;
}
.delay_time10 {
    transition-delay: 1s;
}
.delay_time12 {
    transition-delay: 1.2s;
}
.delay_time14 {
    transition-delay: 1.4s;
}
.delay_time17 {
    transition-delay: 1.7s;
}
.delay_time19 {
    transition-delay: 1.9s;
}
.delay_time21 {
    transition-delay: 2.1s;
}


body{
	background-color: #fffdf6;
	overflow-x: hidden;
}

p{
    font-family: "游明朝体", "Yu Mincho", "游明朝", "YuMincho", serif;
    letter-spacing: .1em;
    line-height: 2.1;
	font-size: 1.5rem;
}

#lp_wrap {
    font-family: "游明朝体", "Yu Mincho", "游明朝", "YuMincho", serif;
    letter-spacing: .1em;
/*    padding-bottom: 100px;*/
    color: #2d2d2d;
    line-height: 2.1;		
	width: 100%;
    margin: 0 auto;
	position: relative;
}

.lp_wrap_inner {
    max-width: 560px;
    width: 100%;
	margin: 0 auto 150px;
	background-color: #fffdf6;
}

.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}




/*　FV
--------------------------------------------*/
.fv_image {
  position: relative;
}

/* 背景画像（fv.jpg） */
.fv_image > img:first-child {
  width: 100%;
  display: block;
  transition: opacity 1.8s cubic-bezier(0.25, 0.1, 0.25, 1);
}

/* 白くなった状態（固定） */
.fv_image.is-scrolled > img:first-child {
  opacity: 0.45; /* 白さはここで調整 */
}

/* ロゴ初期状態 */
.fv_image_text{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -30%); /* 少し下 */
  opacity: 0;
  transition:
   opacity 1.5s cubic-bezier(0.25, 0.1, 0.25, 1),
    transform 1.5s cubic-bezier(0.25, 0.1, 0.25, 1);
  z-index: 3;
  width: 62%;
  max-width: 420px;
}

/* ロゴ表示（スクロール後・固定） */
.fv_image.is-scrolled .fv_image_text{
  opacity: 1;
  transform: translate(-50%, -50%);
}

/* FV下スライダー（そのまま） */
.top_auto_slider div{
  padding-right: 8px;
}


.fv_text
{
    text-align: center;
    width: 80%;
    margin: 13% auto 0;
}
.fv_text2 span{
	color: #ce6714;
}
.fv_text2 > div:first-child{
		width: 50%;
	margin: 0 auto;
	padding: 30px 0;
}
.fv_text2 > div:first-child p{
	text-align: start;
	letter-spacing: .04em;
	font-size: 1.3rem;
}
/*
.fv_text2 img{
	width: 50%;
	padding: 30px 0;
}
*/

.fv_text2,
.profile{
	text-align: center;
	margin: 0 auto;
  position: relative;
  text-align: center;
  padding: 5% 0; /* 下の余白 */
  z-index: 1;
}

/* ★ 背景帯 */
.fv_text2::before,
.profile::before, 
.item04_bg::before{
  content: "";
  position: absolute;
  left: 50%;
  top: 20%;              /* ← ここで開始位置調整（画像の半分くらい） */
  transform: translateX(-50%);
  width: 100vw;
  height:98%;           /* 下方向の広がり */

  background: linear-gradient(
    to bottom,
    rgba(246,239,230,0) 0%,
    #fffbeb 30%,
    #fffbeb 70%,
    rgba(246,239,230,0) 100%
  );
  z-index: -1;
}


.markdown{
	margin-top: 50px;
}


/*　目次　*/
.index_list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
	padding: 40px;
}
.index_list li {
    width: 32%;
    margin-bottom: 10px;
}
.itemlist{
	font-size: 2.8rem;
    letter-spacing: .08em;
	line-height: 1;
	width: 88%;
    margin: 0 auto;
	padding: 0.5em;
	border-bottom: 1px solid #000;
	color: #ce6714;
}
.itemlist span{
	font-size: 1.6rem;
}

/* 各アイテム共通部分
--------------------------------------------------*/

/*
.item_wrap {
    padding-bottom: 100px;
}
*/

/* 小クレジット */
.item_link .ivyora{
  font-weight: 400;
}

.credit_list{
  list-style: none;
  margin-top: 1em;
  padding: 0;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 8px;
}

.credit_list a{
  font-size: 1.5rem;
  letter-spacing: .07em;
  line-height: 1.2;
  text-decoration: none;
  color: inherit;
}

.slash{
  pointer-events: none;
}

.ivyora{
	font-family: "ivyora-display", serif;
    font-weight: 500;
    font-style: normal;
}
h1{
	color: #ce6714;
	font-size: 3.2rem;
    letter-spacing: .04em;
	line-height: 1;
	
}
.item_title {
	margin-bottom: 30px;
}
.item_title > img{
width: 40%;
padding-bottom: 10px;
}

.item_title_inner{
	display: flex;
justify-content: space-between;
    padding-left: 50px;
	padding-bottom: 15px;
}

.item_title_inner > img{
	object-fit: contain;
	width: 16%;
}


/*　メインクレジット　*/
.item_main_link {
    margin: 0 5%;
	width: 90%;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 30px;
	padding: 1em 0.8em;
	margin-bottom: 70px;
}

.buy{
	width: 15%;
	display: flex;
	align-items: center;
}
.item_main_link p {
	font-size: 1.9rem;
    letter-spacing: 0.09em;
	line-height: 1;	
	font-family: "ivyora-display", serif;
font-weight: 500;
font-style: normal;
}

#item02 .item_title_inner img,
#item04 .item_title_inner img,
#item05 .item_title_inner img,
#item06 .item_title_inner img{
	width: 11%;
}

#item03 .item_title_inner img{
	width: 7%;
}

.taxin{
	letter-spacing: .03em;
}

.size {
	font-size: 2rem;
	border-bottom: 1px solid #232323;
}


/*　スライダー　*/
.dots-wrap {
    display: flex;
	bottom: 25px;
	right: 25px;
	position: absolute;
	z-index: 5;
}

.dots-wrap li {
    /*width: 40px;*/
	width: 2em;
    height: 4px;
    margin: 0 3px;
    background: #fdfdfd;
    cursor: pointer;
}

.dots-wrap li.slick-active {
    background: #aaa;
}
.dots-wrap li button {
    display: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    padding: 0;
    border: none;
    background-color: transparent;
}

.coordinate_image_slider {
    width: 80%;
    margin: 0 auto 25px!important;
	position: relative;
}

/*　アイテムコメント　*/

.item_comment{
	width: 80%;
	margin: 30px auto 80px;
	text-align: center;
}

.item_comment_title {
	text-align: start;
	padding: 0.5em 0.8em;
	margin-bottom: 1em;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	font-size: 2rem;
    letter-spacing: .1em;
	line-height: 1;
}

.item_comment p{
	text-align: justify;
	padding: 0 5px;
}


/*　item01
------------------------------------------*/

.item01_container1 {
		width: 70%;
	margin: 0 auto;
		text-align: center;
	}

.item01_container2
{
	width: 88%;
	margin: 0 auto 30%;
	position: relative;
}

/* 共通 */
.item01_container2 img,
.item02_container2 img
{
  display: block;
  height: auto;
}

/* 1枚目（メイン） */
.item01_container2 img:first-child{
  width: 65%;
}

/* 2枚目（重ねる） */
.item01_container2 img:nth-child(2){
  width: 41%;
  position: absolute;
  right: 0;
  bottom: -40px; /* ← 好きな位置に調整 */
}

.item01_container3{
	width: 70%;
	margin: 0 auto;
}
.item01_container3 .img_wrap{
  display: flex;
  justify-content: space-between;
  align-items: flex-start; 
  gap: 14px;
}

/* 共通 */
.item01_container3 .img_wrap img{
  display: block;
  height: auto; /* ← 縦伸び防止 */
}

/* 左：テキスト */
.item01_container3 .img_wrap img:first-child{
  width: 8%;
}



/*item02
-------------------------------------------*/
.item02_container1{
    width: 90%;
	margin: 0 auto;
}
.item02_container2
{
	width: 90%;
	margin: 0 auto 17%;
	position: relative;
}
/* 1枚目（メイン） */
.item02_container2 .image_fade_slider{
  width: 65%;
  margin-left: auto;
  position: relative;
  z-index: 0;
}

/* 2枚目（重ねる） */
.fixed_img{
  width: 44%;
  position: absolute;
  left: 0;
  bottom: -40px;
  z-index: 2;
}

.item02_container3{
		width: 72%;
	margin: 0 auto;
}

.item04_container1{
		width: 72%;
	margin: -10% auto 0;
}

.item02_container3 .img_wrap,
.item04_container1 .img_wrap{
	display: flex;
	justify-content: center;
	gap:10px;
	padding: 15px 0 0;
}

.item02_container3 .img_wrap img:nth-child(2),
.item04_container1 .img_wrap img:nth-child(2){
	padding-top: 20%;
}
.text_02{
	width: 90%;
	margin-left: 6%;
	padding-top: 6%;
}
.item02_img5{
	width: 35%;
	padding-top: 27%;
}

.item02_img4{
	width: 65%;
}

.item02_text{
	width: 70%;
    margin: -20% 1.5em 200px auto;
	}

.item02_container4{
	width: 80%;
	text-align: right;
}


/*item03
-------------------------------------------*/
#item03{
	margin-bottom: 25%;
}
.item03_container1,
.item06_container1
{
    width: 78%;
	margin: 0 auto 2%;
}
.item03_container2,
.item06_container2{
	width: 68%;
	margin: 0 auto;
}
.credit02 .credit_list{
	margin-top: 0;
	width: 85%;
	margin: 0 auto;
}
.item03_container3,
.item06_container3{
 width: 78%;
  margin: 20% auto;
  position: relative; /* ← absolute基準（超重要） */
}

.item03_container3 img:first-child,
.item06_container3 img:first-child{
 width: 78%;
  display: block;
}

/* 2枚目（重ねる） */
.item03_container3 img:nth-child(2),
.item06_container3 img:nth-child(2){
  width: 45%;
  position: absolute;
  right: 0;
  bottom: -32%; /* 好きな位置に微調整 */
  z-index: 2;
}
.item03_container3 img:nth-child(3),
.item06_container3 img:nth-child(3){
	  position: absolute;
  right: 5%;
  top: 0;
  width: 8%;
z-index: 3;
}
.auto_slider img{
	width: 95%
}
.auto_slider{
	width: 85%;
	margin: 0 auto;
}

/*item04
-------------------------------------------*/

.item04_bg{
  position: relative;
  z-index: 1;
}
.item04_container2{
width: 85%;
margin: 0 auto;
 display: grid;
 grid-template-columns: repeat(2, 1fr); /* 横2列 */
  gap: 8px; /* 画像間の余白（不要なら削除） */
}
.item04_container2 img{
	  width: 100%;
  height: auto;
  display: block;
}
.text_04{
	display: block;
	width: 67%;
	margin: 10% auto;
}
.item04_container3{
	width: 70%;
	margin: 0 auto;
}

/*item05
-------------------------------------------*/
.item05_container1
{
	width: 75%;
	margin: 0 auto 17%;
	position: relative;
}

.item05_container1 img:first-child{
  width: 62%;
  display: block;
  margin-left: auto;
  position: relative;
  z-index: 0;
}

/* 2枚目（重ねる） */
 .item05_container1 img:nth-child(2){
  width: 43%;
  position: absolute;
  left: 0;
  bottom: -40px;
  z-index: 2;
}

.item05_container2{
	width: 65%;
	margin-left: 25%;
}
.item05_container3{
	width: 85%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	gap:10px;
	padding: 15px 0;
}
.text_05{
	width: 60%;
	margin-left: 7%;
	margin-bottom: 13%;
}
.item05_container3 img:nth-child(2){
	padding-top: 30%;
}
.item05_container4{
	width: 75%;
	margin: 0 auto;
}

/*item06
-------------------------------------------*/
.item06_container3 img:nth-child(2){
  bottom: -37%;
}
.item06_container3 img:nth-child(3){
  width: 4.5%;
	right: 12%;
}

/*ページ下部リンク
------------------------------------------*/
.bottom {
    margin: 0 auto;
}

.bottom_link {
	width: 55%;
	display: block;
	margin: 0 auto 12%;
	padding: 18px 0;
	text-align: center;
	background-color: #F3E5C6;
}

.text_07{
    width: 75%;
    display: block;
    margin: 0% auto;
    padding: 17% 0;
}

.profile {
	margin: 0 auto 150px;
	max-width: 78%;
	text-align: center;
}

.profile_img{
	width: 67%;
	margin: 0 auto;
}

.profile_title {
	font-family: "optima-lt-pro", sans-serif;
	font-weight: 400;
	font-style: normal;
	margin: 25px auto;
	width: 100%;
	border-bottom: 1px solid #232323;
}
.profile p{
	 font-size: 1.3rem;
}
h4{
	font-size: 2.8rem;
	letter-spacing: .07em;
}

.insta {
	text-align: right;
    width: 160px;
	background: url(../img/icon_insta.png) no-repeat;
	background-size: 20px;
	background-position: left center;
	margin: 0 auto 2%;
}

.insta a{
	font-size: 1.7rem;
}




	
/***************▼タブレット▼*****************/
@media screen and (max-width: 768px) {

    #lp_wrap {
        padding-top: 42px;
    }
    .lp_wrap_content {
        width: 100%;
        margin: 0 auto;
    }
    .lp_wrap_inner {
        margin: 0 auto 100px;
    }
	#item03{
	margin-bottom: 40%;
}
    
    .index_list {
        width: 96%;
        margin: 0 auto;
    }
	.item_title{
		margin-bottom: 5px;
	}
	.item_title_inner{
    padding-left: 30px;
}
 
}




/***************▼スマホ大▼*****************/
@media screen and (max-width: 640px) {
	.lp_sale_banner{
		width: 90%;
	}
	.lp_sale_banner .sale_title span {
	font-size: 1.6rem;
}
.lp_sale_banner .sale_desc {
	font-size: 1.4rem;
}
.sale_desc2 {
	font-size: 1.5rem;
}
.lp_sale_banner .sale_term {
	font-size: 1.2rem;
}
   
}




/***************▼スマホ小▼*****************/
@media screen and (max-width: 479px) {
	.markdown{
	margin-top: 30px;
	}
	
	.fv_text img{
		width: 50%;
		padding: 30px 0;
	}
	
	/*　テキスト　*/
	p{
		letter-spacing: .1em;
        line-height: 2.1;
        font-size: 1.2rem;
	}
	.credit_list{
		gap: 5px;
	}
	.credit_list a{
  font-size: 1rem;
}
	.item_main_link p {	
		font-size: 1.3rem;
    	letter-spacing: .1em;
		font-weight: 400;
	}
	.ivyora{
    font-weight: 400;
}
	
	.taxin{
		font-size: 1rem;   
	}
	
	.size {
	font-size: 1.5rem;
	}

	h1{
		font-size: 2.3rem;
	}	

	
	h4 {
    font-size: 2rem;
	}
	
	.insta a {
    	font-size: 1.2rem;
	}
	
	.item_comment_title{
		font-size: 1.5rem;
	}
	

	
	/*　目次　*/
	.index_list {
    	padding: 30px;
	}
	
	.index_list li {
	    margin-bottom: 5px;
	}	
	.itemlist{
	font-size: 2rem;}
	.itemlist span {
    font-size: 1.3rem;
}
	/*	共通　*/
	.slick-dotted.slick-slider {
		margin-bottom: 10px;
	}
	
	.item_title{
		padding: 0.7em 1.7em;
	}
	
	.dots-wrap {
		bottom: 18px;
		right: 18px;
	}
	
	.dots-wrap li{
		width: 1.7em;
        height: 3px;
        margin: 0 3px;
	}
	
	.buy{
		width: 17%;
	}
	
	.item_main_link {
		width: 90%;
		gap: 12px;
		padding: 0.8em 0.5em;
	}
	

	.item04_container1 {
    margin: -15% auto 0;
}

	
	/*	アイテムコメント　*/
	.item_comment {
		margin: 20px auto 70px;
	}
	
	/*	ページ下部　*/
	.bottom_link {
		width: 60%;
		padding: 12px 0;
	}	
	
	.profile p{
	font-size: 1rem;
}
	.profile_img {
    	width: 65%;
	}
	
	.profile_title{
		margin: 20px auto;
	}
	
	.insta {
		width: 123px;
		background-size: 14px;
	}
	
	.item01_container3 .img_wrap img:first-child{
		width: 13%;
}
	

	
}
